# draugr.visualisation.pillow_utilities

Created on 17/07/2020

Functions

`pil_merge_images`(image1, image2) | Merge two images into one, displayed side by side.
`pil_img_to_np_array`(data_path, *[, ...]) | Util function for loading RGB image into a numpy array.
`np_array_to_pil_img`(x) | Util function for converting a numpy array to a PIL img.
`pil_image_to_byte_array`(image, *[, coding]) | PNG encoded by default :param coding: :param image: :return:

`byte_array_to_pil_image`(byte_array)

param byte_array